.lp-map-block-5 {
	/*background: #fff;*/
	padding: 32px 0 0;
}

.lp-map-block-5 ._not_fill .lp-block-overlay {
	background: transparent;
}

.lp-map-block-5 *[class^="lp-header"] {
	padding: 0;
	margin: 0;
}

.lp-map-block-5__map-wrapper {
	position: relative;
	min-height: 320px;
	margin: 0 -16px;
	overflow: hidden;
}

.lp-map-block-5__map {
	position: absolute;
	top : 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

.lp-map-block-5 .contacts__title {
	padding-bottom: 24px;
}

.lp-map-block-5 .contacts__phones, .lp-map-block-5 .contacts__mail, .lp-map-block-5 .contacts__site, .lp-map-block-5 .contacts__address {
	padding-bottom: 16px;
	display: flex;
	align-items: center;
}

.lp-map-block-5 .contacts__mail a {color: inherit; text-decoration: none;}

.lp-map-block-5 .contacts__icon {
	flex: none;
	margin-right: 8px;
	font-size: 0;
	width: 24px;
	height: 24px;
}

.lp-map-block-5 .contacts__icon._lp-max-width {max-width: 96px;}

.lp-map-block-5 .contacts__icon._lp-max-width svg {
  fill: var(--text-color-base);
}

/*.lp-map-block-5 .contacts__icon path:not([fill]) {
	fill: var(--text-color-base)
}*/

.lp-map-block-5__contacts-wrapper {
	padding-bottom: 32px;
}

.lp-map-block-5 .contacts__socials-item {
	display: inline-block;
	margin: 8px 32px 0 0;
	width: 24px;
	height: 24px;
	font-size: 0px;
}

.lp-map-block-5 .contacts__socials-item._lp-max-width {max-width: 96px;}

.lp-map-block-5 .contacts__socials-item svg {width: 100%; height: 100%;}

.lp-map-block-5 .contacts__socials-item path:not([fill]) {
	fill: var(--text-color-base);
}

@media all and (min-width: 600px) {

	.lp-map-block-5 {
		padding: 64px 0;
	}

	.lp-map-block-5.__reverse .lp-map-block-5__inner {
		flex-direction: row-reverse;
	}

	.lp-map-block-5 .contacts__title {
		padding-bottom: 48px;
	}

	.lp-map-block-5 .contacts__phones, .lp-map-block-5 .contacts__mail, .lp-map-block-5 .contacts__site, .lp-map-block-5 .contacts__address {padding-bottom: 24px;}

	.lp-map-block-5 .contacts__socials {padding-top: 16px;}

	.lp-map-block-5__inner {
		display: flex;
	}

	.lp-map-block-5__contacts-wrapper {
		flex: 1 0 1px;
		padding: 0 24px 0 0;
	}

	.lp-map-block-5.__reverse .lp-map-block-5__contacts-wrapper {
		padding: 0  0 0 24px;
	}

	.lp-map-block-5__map-wrapper {
		margin: 0;
		width: 276px;
		min-height: 384px;
	}
}

@media all and (min-width: 960px) {
	.lp-map-block-5__map-wrapper {
		width: 592px;
	}

	.lp-map-block-5__contacts-wrapper {
		padding: 0 48px 0 0;
	}

	.lp-map-block-5.__reverse .lp-map-block-5__contacts-wrapper {
		padding: 0  0 0 48px;
	}
}

@media all and (min-width: 1200px) {
	.lp-map-block-5 {
		padding: 80px 0;
	}
	.lp-map-block-5__map-wrapper {
		width: 760px;
		min-height: 400px;
	}

	.lp-map-block-5__contacts-wrapper {
		padding: 0 24px 0 0;
	}

	.lp-map-block-5.__reverse .lp-map-block-5__contacts-wrapper {
		padding: 0  0 0 24px;
	}
}

@media all and (min-width: 1380px) {
	.lp-map-block-5__map-wrapper {
		width: 848px;
	}

	.lp-map-block-5__contacts-wrapper {
		padding: 0 32px 0 0;
	}

	.lp-map-block-5.__reverse .lp-map-block-5__contacts-wrapper {
		padding: 0  0 0 32px;
	}
}
/*
     FILE ARCHIVED ON 19:30:33 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:45 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.086 (2)
  exclusion.robots: 0.066 (2)
  exclusion.robots.policy: 0.043 (2)
  esindex: 0.019 (2)
  cdx.remote: 16.441 (2)
  LoadShardBlock: 170.133 (6)
  PetaboxLoader3.datanode: 199.766 (8)
  load_resource: 160.779 (2)
  PetaboxLoader3.resolve: 52.717
*/